page-transaksi-manajemen {
    font-family: 'Calibri';
    color: #3E3E3E;

    .note{
        font-size: 20px;
    }

    .transaksiSegment ion-segment{
        height: 3rem;
        width: 23rem;
        padding: 1rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .transaksiSegment .segment-button{
        height: 3.2rem !important;
    }

    .transaksiSegment .segment-button:hover{
        background-color: #ffecbe;
    }

    

    .transaksiSegment .segment-button:first-of-type{
        border-radius: 4px !important;
        margin-right: 5%;
        border: 1px solid #E29812;
        color: #3E3E3E;
        
    }

    .transaksiSegment .segment-button:last-of-type{
        border-radius: 4px !important;
        border: 0px;
        border: 1px solid #E29812;
        color: #3E3E3E;
    }

    .transaksiSegment .segment-button.segment-activated{
        background-color:  #E29812;
        color: white;
    }

    .transaksiSegment h3{
        font-size: 14px;
        padding-bottom: 1rem;
        margin-top: 7px;
    }


    ion-segment{
        z-index: 2;
    }

    .status ion-segment{
        position: fixed;
        background-color: white;
        height: 5.5rem !important;
        margin-top: 0px !important;
    }

    .status p{
        font-size: 12px;
        margin-left: 4px;   
        margin-right: 4px;
        margin-top: 0px;
        z-index: -1;
        // color: #3E3E3E;
    }


    ion-badge{
        position: absolute;
        top: 15%;
        left: 22%;
        z-index: 4;
    }

    .badge .badge-primary{
        // top: 26%;
        // left: 23%;
        position: absolute;
        top: 15%;
        left: 22%;
    }

    .child .list-md{
        margin: 0px !important;
    }

    .childPT{
        margin-top: 5rem;
    }

    .childPT .list-md{
        margin: 0px !important;
    }

    .childDistributor{
        margin: 0px !important;
    }

    .loadMoreButton{
        padding: 4%;
        // margin-top: -5rem !important;
    }

    .searchBar {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
     }
    .searchBar .item{
        border: 1px solid #dedede !important;
        // border-radius: 8px;
        // box-shadow: 2px 2px 2px #c8c4c4;
    }
    .searchBar .item-inner{
        border-bottom: none !important;
        margin-left: 0px !important;
    }
    .searchBar .item-block{
        height: 3.4rem !important;
    }
    .searchBar ion-input{
       
        margin-right: 10px;
    }
    .searchBar .item [item-left], .item [item-start]{
        margin-right: 8px !important;
    }
    .searchBar .text-input{
        padding-left: 4px !important;
    }
    .searchBar ion-icon{
        font-size: 24px;
    }
    // .searchBar .item ion-icon[item-left]+.item-inner, 
    // .item ion-icon[item-left]+.item-input, 
    // .item ion-icon[item-start]+.item-inner, 
    // .item ion-icon[item-start]+.item-input{
    //     margin-left: 0px !important;
    // }
    .searchBar .button{
        border-radius: 100%;
        width: 3rem;
        height: 3rem;
    }
}



